=== debian/control ===
Source: lib3ds
Section: libs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 freeglut3-dev,
 libtool
Standards-Version: 3.9.5
Homepage: http://www.lib3ds.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/lib3ds.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/lib3ds.git
XS-Testsuite: autopkgtest

Package: lib3ds-1-3
Replaces:
 lib3ds-dev (<< 1.3.0-3)
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Description: Autodesk 3D Studio file reader C library
 This library implements the functionality required to manage
 Autodesk's 3D Studio Release 3 and 4 format (.3DS) files.
 .
 It is a free alternative to Autodesk's 3DS File Toolkit for
 managing 3DS files.

Package: lib3ds-dev
Section: libdevel
Conflicts:
 lib3ds-1.0-0
Architecture: any
Depends:
 lib3ds-1-3 (=${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: foreign
Description: Autodesk 3D Studio file reader development files
 This library implements the functionality required to manage
 Autodesk's 3D Studio Release 3 and 4 format (.3DS) files.
 .
 It is a free alternative to Autodesk's 3DS File Toolkit for
 managing 3DS files.
 .
 This package contains the development files (headers and libs).
