## lib3ds 1.3.0-4maemo1

=== debian/changelog ===
lib3ds (1.3.0-4maemo1) unstable; urgency=low

  * Remove GLUT dependency for Maemo 5.

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 19 Mar 2010 12:15:53 +0100
