## lib3ds 1.3.0-4maemo2

=== debian/changelog ===
lib3ds (1.3.0-4maemo2) unstable; urgency=low

  * Optify.

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sat, 20 Mar 2010 11:09:22 +0100
