=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -g -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
#ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), hppa))
#CFLAGS += -fPIC 
#endif
#ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), alpha))
#CFLAGS += -fPIC 
#endif
ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), amd64))
CFLAGS += -fPIC 
endif

AUTOGEN        := ltconfig depcomp\
		  install-sh missing mkinstalldirs $(AM_OUTPUT) \
		  config.guess config.sub configure \
		  $(AUTO_MAKEFILES)

config.status:
	dh_testdir
	rm -f $(AUTOGEN)
	autoreconf -fvi

	./configure --prefix=/usr --mandir=\$${prefix}/share/man \
		--enable-static

build: build-stamp
build-stamp: config.status
	dh_testdir

	$(MAKE) CFLAGS="$(CFLAGS)"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	$(RM) build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	rm -f $(AUTOGEN)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot

	dh_installdocs
	dh_installexamples
#	dh_installmanpages
	dh_installchangelogs ChangeLog
	dh_install
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
