=== debian/watch ===
version=3

http://sf.net/lib3ds/lib3ds-([\d.]+)\.zip
